NewWacht Bench is live — AI-assisted development for Wacht
POST
/webhooks/apps/{app_slug}/deliveries/replay

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

app_slug*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

body*ReplayWebhookDeliveryRequest

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/webhooks/apps/string/deliveries/replay" \  -H "Content-Type: application/json" \  -d 'ByIds'
{  "status": "string",  "message": "string",  "task_id": "string"}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}